Civilization Beyound Earth
6 января 2015 - 18:44 #1
Coop-Бог   Сообщений: 404 , Симпатий: 38 , Трофеев: 15
плюс+21минус
Вообщем купил игрушку ориентируясь по минимальным системным требованиям. У меня видеокарта nVidia 9600 GT. При загрузке игры она вылетает. Начал читать более внимательно - оказывается нужна поддержка DX11. У карт, которые заявлены в минималке её нет. Написал в саппорт и с егодня получил ответ.

"Добрый день, Allorn!

Спасибо за обращение в Службу поддержки 2K и извините за долгое ожидание ответа.

Я прошу извинить за неудобства, с которыми Вы столкнулись при запуске игры и спасибо за то, что сообщили о том, что Вы используете видеокарту 9600 GT. К сожаленью, после выпуска последнего патча, который решил многие проблемы с графикой, появились проблемы с тем, что некоторые видеокарты, которые не поддерживают DirectX 11, не могут запустить игру. На данный момент, Вы можете вернуться к предыдущей версии игры, которую Ваша видеокарта может поддержать.
Пожалуйста, имейте в виду, что играя в версию "The Legacy" Вы не сможете играть с пользователями, которые используют последнюю версию игры.

Команда разработчиков сообщила нам, что они работают над обновлениями для игры, чтобы игра корректно функционировала на видеокартах, заявленных в минимальных системных требованиях. Пожалуйста, следите за обновлениями в Twitter (@ 2K,CivGame), так как именно там публикуется самая последняя информация о предстоящих патчах и исправлениях.

Если у Вас будут еще какие-либо вопросы, пожалуйста, обращайтесь!

С уважением,

Maria I.
2K Support"

Вообщем, что бы работала игра нужно сделать :
1. Правой кнопкой по игре в стиме.
2. Свойства
3. Выбираем бета версии
4. Прописываем legacyplease
5. Нажимаем проверить код
6. Выбирем версию legacy в выпадающем списке.

Наслаждаемся игрой. Надеюсь кому то помог :)
  • Статистика форума:
    Всего участников: 874252 Участников онлайн: 735 (показать) Новый участник: komsyukov55
    Создано тем: 66326 Всего сообщений: 915762